@charset "utf-8";
/* CSS Document */

.glossymenu{
margin: 5px 0;
padding: 0;
/*width: 170px; width of menu*/
border: 1px solid #9A9A9A;
border-bottom-width: 0;
}

.glossymenu a.menuitem{
background: black url(glossyback.gif) repeat-x bottom left;
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: white;
display: block;
position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
width: auto;
padding: 4px 0;
padding-left: 10px;
text-decoration: none;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background-image: url(glossyback2.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
background: white;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-color:#e6e6e6;
}

.glossymenu div.submenu ul li{
	border-bottom: 2px solid #a4a4a4;
	padding:5px;
		color: black;
}
.glossymenu div.submenu ul li:hover, .glossymenu div.submenu ul li.selected{
	background-color:#cdcdcd;
}
.glossymenu div.submenu ul li.selected{
	padding-left: 15px;
}
.glossymenu div.submenu ul li a{
	display: block;
	font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
	padding: 2px 0;
	padding-left: 10px;
	color:#000;
}

.glossymenu div.submenu ul li a:hover{
	background: #DFDCCB;
	color: white;
}
